EBS App From Oracle Cloud Marketplace Error: This app requires Oracle Compute Cloud Service. Also, to install this app, you must be a service administrator for your Oracle Compute Cloud Service. (Doc ID 2127906.1)

Last updated on OCTOBER 19, 2016

Applies to:

Oracle E-Business Suite on Cloud - Version 12.1.3Cloud to 12.1.3Cloud [Release 12.1Cloud]
Information in this document applies to any platform.

Symptoms

When trying to get any E-Business Suite App from Oracle Cloud Marketplace, the following error occurs:

This app requires Oracle Compute Cloud Service. Also, to install this app, you must be a service administrator for your Oracle Compute Cloud Service.

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms